add_library (
    fugg-api
    
    "include/fugg.h"
)

set_target_properties(fugg-api PROPERTIES LINKER_LANGUAGE CXX)

target_include_directories(fugg-api PUBLIC "include")
target_link_libraries (fugg-api PUBLIC flyff-client)